Results 1 to 3 of 3

Thread: Chrome or Chromium on SLES11 SP2

Hybrid View

  1. #1

    Chrome or Chromium on SLES11 SP2

    Hello all,

    I'm currently trying to install Google Chrome or Chromium on SLES 11 SP2 (which I think is close than OpenSUSE 11.2).

    I tried to install the latest version (29.0.1547.76-223446) from http://dl.google.com (both 32bit than 64bit), but I face a dependency error ( xorg-x11-libX11 < 7.6_1 ) and I didn't find any up Contrib 11.2 repositories (I assumed I can find Chrome in Contrib)

    If anyone would have a trick I would be really grateful :-)

    (I tried many, many ways... but no one had succeed... like using old Fedora YUM repositories... Converting old DEB packages with alien... and some far worst things but all I did is losing my time... lot of time :'-( )

    Best Regards,
    Vincent

  2. #2

    Re: Chrome or Chromium on SLES11 SP2

    As of version 12 or 13 Google changed the required versions of some libraries to versions newer than are included in SLE. So basically Chrome doesn't work on SLED/SLES since then. Someone posted a method to get it working on the SLED forums a while back, but it was done in a way that involved replacing packages and that would probably cause problems if you ever tried to get support and I'd advise against trying it, especially on a server.
    If you find this post helpful and are logged into the web interface, please show your appreciation and click on the star below... thanks!

  3. #3

    Re: Chrome or Chromium on SLES11 SP2

    Quote Originally Posted by VincentDOYON View Post
    Hello all,

    I'm currently trying to install Google Chrome or Chromium on SLES 11 SP2 (which I think is close than OpenSUSE 11.2).

    I tried to install the latest version (29.0.1547.76-223446) from http://dl.google.com (both 32bit than 64bit), but I face a dependency error ( xorg-x11-libX11 < 7.6_1 ) and I didn't find any up Contrib 11.2 repositories (I assumed I can find Chrome in Contrib)

    If anyone would have a trick I would be really grateful :-)

    (I tried many, many ways... but no one had succeed... like using old Fedora YUM repositories... Converting old DEB packages with alien... and some far worst things but all I did is losing my time... lot of time :'-( )

    Best Regards,
    Vincent
    Hi,
    got the same problem. Cannot install due to unresolvable dependencies. Chrome: xorg-x11-libX11 Chromium: libkmod.so.2
    Before I start wasting my time: is there ANY way to set up chrome on suse linux enterprise server?
    Thanks

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •